» Ubuntu » Pakketten » raring (13.04) » interpreters » libgeos-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: geos  ]

Pakket: libgeos-ruby1.8 (3.3.3-1.1) [universe]

Verwijzigingen voor libgeos-ruby1.8

Screenshot

Ubuntu bronnen:

Het bronpakket geos downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GIS Project (Mailarchief)
  • Francesco Paolo Lovergine

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GEOS bindings for Ruby

Andere aan libgeos-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libgeos-c1 (>= 3.3.3)
    Geometry engine for Geographic Information Systems - C Library
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

libgeos-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 265,5 kB1.506,0 kB [overzicht]
i386 224,5 kB763,0 kB [overzicht]